Subject: Re: Monthly Newsletter & a few other things
From: "Port Austin Chamber" <[email-masked]>
To: "Rene Nichols" <[email-masked]>, "Chamber of Commerce" <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, "Port Austin State Bank" <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, "Captain Morgans" <[email-masked]>, "Huron City Museums" <[email-masked]>, "Independent Bank" <[email-masked]>, <[email-masked]>
Cc: "Nichols, Rene" <[email-masked]>
Date: Fri, 5 Dec 2008 14:41:04 -0500

Rene,

I thought that the newsletters I have been doing were well-received and I have had lots of compliments on them. I'm not so sure that changing them drastically is the way to go, but if that's what you want done then that's what'll get done. I wish you would have brought up some of these ideas at the board meeting the other day. I think many of your ideas have merit, but perhaps other Board members have additional ideas. Do the other Board members feel the same way on these issues? 

I just re-read your email with your laundry-list of things that you want in future newsletters - and I have a couple of questions and concerns:

1) I have been sending out the "approved" minutes to members. So do you want the unapproved minutes ALSO sent out - or JUST the unapproved minutes? 

2) You want the names of members listed in EVERY newsletter?

3) I already contacted various businesses about their hours so I would have that information handy for email and phone inquiries. But I'll add this into the newsletter, at least the info. I have
You want this listed in every newsletter also?

4) If a report needs to be in for every event from every chairperson - then they will need to get the needed information to me. I have tried to include a story about all events in previous newsletters, but I am not always able to get the details in a timely manner.

5) I already list the board members and their phone numbers. Adding their email addresses is a good idea. The same goes for events. I already include a list of upcoming events, but adding contact information in the "calendar" can be done easily.  

All of the extra items you have included in your list will make for a VERY lengthy newsletter. Hopefully people will still read all of it. 

I have the newsletter for December already done and had planned to send it out today. I guess that isn't going to happen. It is going to take quite a bit of work to add all of the additional items into it that you had listed in your email. I'll try to get that done over the weekend, but it probably won't be ready until next week.

As for non-newsletter issues -

1) Picking up the mail and distributing it is part of my job description. Most of the mail is generic, addressed to the director, or bills. Whenever anything is directed to a particular individual, I give it to them unopened. I didn't realize there was a problem with my getting the mail. But that's fine if you want someone else to pick it up. 

2)  I thought I was doing the Car Show committee a favor by getting the ad checks to the treasurer. Again, if that's a problem, someone else can do it. I was just trying to be helpful.

3) You also mention about the chair of a committee presenting bills to the board for payment approval. I'm confused. I thought that that was the reason you wanted an event budget approved, so that bills could be paid for pre-approved items as they came in. EXAMPLE - I specifically asked about the Polar Bear Dip t-shirts at the last two meetings. I will need a check for them in order to pick them up. I can't really wait until after the January meeting. Do you expect me to pay for them and then turn in a bill? If that is the case, then please let me know that.

4) When you say you want anything that I send out to be reviewed/approved by the secretary, you mention the newsletter & visitor's guide. There are LOTS of things that I send out in my normal routine of doing things. Sometimes there are tight deadlines. Are you also talking about press releases, letters, emails, website information, photographs, magazine articles, etc.? Please clarify this. 

Well, it is after 2:30 - my time was up an hour and a half ago. Enough said.

Joyce

----- Original Message ----- 
  From: Rene Nichols 
  To: Chamber of Commerce ; Acct.Abililty/Stacey Viers ; Port Austin State Bank ; Port Austin Motel/Ricou, Michel ; Captain Morgans ; Huron City Museums ; Independent Bank 
  Cc: Nichols, Rene 
  Sent: Friday, December 05, 2008 3:59 AM
  Subject: Monthly Newsletter & a few other things

  Hi Joyce,
   
  For our next and future newsletters, I'd like to see the following content:
   
  Copy of unapproved minutes for members to review. (as an attachment)
  List of current members that have paid 2009 dues and a reminder that per our
  by-laws, dues are due Sept 1.
  A brief note to the membership updating the status of the Visitor's Guide.  For
  example, how many members have taken out and paid for an ad to date.
  A list of upcoming chamber events, name of the chair person and their phone number.
  A report from each Chair with an update on their event.
  A monthly report from the Treasurer.  Monies received, detail of expenses paid
  for the previous month and account balances.
  A short note from the President.
  Names and e-mail addresses of our board members.
  Date of next board meeting. 
  Date of next membership meeting. (Not every board meeting has to be a membership meeting).
  A recognition area to thank members for their recent volunteer efforts.
  I'd like our businesses to be able to post their new seasonal hours, particularly
  stores and restaurants.
  A feature story each month on at least two current businesses.
  A feature story for each new member.
  The fireworks committee has a series of fund raising activities planned.  We need to
  feature them every month.
  We need to note that we are doing a membership drive to get as many new members
  now so they may be included in the visitor's guide.
   
  At this time, I'll ask that our secretary review all content for accuracy before sending
  it to our membership.
   
  I realize your current format requires you to create the newsletter at home.  For the
  time being, I have no problem with you creating it using Word or another program
  that is currently available on the Chamber computer.  I know it won't be
  as nice looking or include pictures, but I feel the content is more important at this time.
  We need to focus on using the monthly newsletter as a means of getting timely and
  helpful information to the general membership.
  As for the timing of the newsletter, the secretary should have the unapproved minutes
  to you within a week of our monthly meetings. The treasurers report should be presented
  as a short one page document at our monthly board meeting which you will put in the
  newsletter.  The rest of the information should be easy enough to keep updated. 
  My letter this month will let them know to contact the chamber office with seasonal hours of operation and let them know you'll be featuring a couple businesses each month.  I'll have it to you by Monday. 
   
  On a seperate note, all ad monies and forms for the Car Show should be going to the
  committee chair.  The chair should record his/her list and then submit the checks to the
  treasurer when the ad sales deadline has been reached.  It is then the chair's responsibility
  to forward that information to his/her sub committees for further action.  I know you've been
  helping out, but this is the procedure that should be followed.  When bills need to be paid, it
  will be the chair's responsibilty to present them to the board for approval of payment.  We need
  to follow this procedure with each event so nothing falls through the cracks.  I know you're
  willing to help where ever needed if the chair asks for it.
   
  Lastly, I'd like the secretary to get the chamber mail and dispurse it.  This is no offense to you,
  but there is information that comes to the chamber that should be viewed by a board member
  first, not by a member, employee or contractor.  The system is currently backwards.  It is
  also our secretary's responsibility to discuss correspondence received at our board meetings.
   
  We've come to depend on you as director to perform functions that board members should
  be doing.  I'd like to correct that, if possible.  I also want the secretary to review any
  material that may be going to print on behalf of the chamber.  You've been doing a great job
  in that area, but a board member needs to put an approval on any content that represents
  the chamber.  At this time, I want that approval to come from the secretary.
   
  There are exciting times coming to Port Austin.  We have a year to get the chamber
  in line with these changes, performing as a well oiled machine and ready to move into
  the new Welcome Center when completed.  While these changes may be difficult for you and
  the board, I'm confident you can implement them and help our chamber move forward.
   
  I'll have my letter for the newsletter to you by Monday.
   
  Rene

------------------------------------------------------------------------------
  Suspicious message? There’s an alert for that. Get your Hotmail® account now. 

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG. 
  Version: 7.5.552 / Virus Database: 270.9.14/1832 - Release Date: 12/5/2008 9:57 AM